# Exam Notices Exam Notices ## Gets all of the exam notices in the system. - [GET /examNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/listexamnotices.md): This method will scan all exam notices and and return them to the caller. ## Creates a new exam notice record that does not already exist. - [POST /examNotices/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/createexamnotice.md): This method will auto-generate an ID and create a new exam notice. If an ID is specified for the exam notice, an error will be thrown. ## Execute Batch Operations - [POST /examNotices/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a exam notice from the system by its ID. - [DELETE /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/deleteexamnotice.md): This method will delete a exam notice with the specified ID. ## Returns a exam notice from the system by its ID. - [GET /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/getexamnotice.md): This method will look up a exam notice by the specified ID and return it back. ## Partially updates a exam notice with the specified ID. - [PATCH /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/patchexamnotice.md): This method will patch an existing exam notice with the specified ID, using the HTTP PATCH specification. ## Updates a exam notice with the specified ID. - [PUT /examNotices/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-notices/updateexamnotice.md): This method will update an existing exam notice with the specified ID.